<!DOCTYPE html>
<html lang="{{ .Page.Lang }}">
  <head>
    <meta name="robots" content="noindex" />
    {{ partial "meta" . }}
    <title>{{ println ":scream:" (i18n "404__header") "|" .Site.Title | emojify }}</title>
    {{ partial "styles" . }}
    <link rel="prefetch" as="image" href="images/404.jpg">
  </head>
  <body class="cover cover_min-height_100vh">
    <main class="cover__centered center center_text stack">
      <hgroup>
        <h1>{{ i18n "404__header" }}</h1>
        <h2>{{ i18n "404__sub-header" }}</h2>
      </hgroup>
      <div class="frame frame_ratio_5:4">
        <img src="{{ "images/404.jpg" | relURL }}">" />
      </div>
      <p>{{ i18n "404__description" }}</p>
      <div class="cluster cluster_align_center cluster_justify_space-around">
        <div>
          <a href="{{ "/" | relURL }}" target="_self">{{ i18n "404__back-link" }}</a>
          <a rel="noopener noreferrer" href="{{ print .Site.Params.repository "new/master/" | relURL }}" target="_blank">{{ i18n "404__create-page" }}</a>
        </div>
      </div>
    </main>
    {{ partial "scripts" . }}
  </body>
</html>
